Subject: linux-next: build warning after merge of the block tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 12 Jun 2025 13:26:38 +1000

Hi all,

After merging the block tree, today's linux-next build (htmldocs)
produced this warning:

Documentation/block/ublk.rst:414: ERROR: Unexpected indentation. [docutils]

Introduced by commit

  ff20c516485e ("ublk: document auto buffer registration(UBLK_F_AUTO_BUF_REG)")

-- 
Cheers,
Stephen Rothwell